<Data>
  <Series>
    <id>104581</id>
    <Actors>|Ron Livingston|Laura Harris|Eyal Podell|Ty Olsson|Zahf Paroo|Florentine Lahme|Peter Howitt|Malik Yoba|Dylan Taylor|Andrew Airlie|Maxim Roy|Paula Garcés|Karen LeBlanc|Christina Cox|</Actors>
    <Airs_DayOfWeek>Sunday</Airs_DayOfWeek>
    <Airs_Time>9:00 PM</Airs_Time>
    <ContentRating>TV-14</ContentRating>
    <FirstAired>2009-08-02</FirstAired>
    <Genre>|Drama|Science-Fiction|</Genre>
    <IMDB_ID>tt1319690</IMDB_ID>
    <Language>en</Language>
    <Network>CTV</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Defying Gravity is a sexy, provocative thriller set in the very near future against the backdrop of our solar system, in which the eight astronauts from five countries undertake a mysterious six-year international space mission on the spaceship Antares. They can't run from karma, however, as their past actions reveal intimate and interconnected relationships that have a strange effect on the present. As the astronauts travel towards Venus, we travel into their past with flashbacks to earlier years from the grueling selection and training process. What could have happened? Maybe there is something to this fate thing after all.</Overview>
    <Rating>8.2</Rating>
    <RatingCount>60</RatingCount>
    <Runtime>45</Runtime>
    <SeriesID>77486</SeriesID>
    <SeriesName>Defying Gravity</SeriesName>
    <Status>Ended</Status>
    <added>2009-07-16 09:34:50</added>
    <addedBy>235</addedBy>
    <banner>graphical/104581-g3.jpg</banner>
    <fanart>fanart/original/104581-3.jpg</fanart>
    <lastupdated>1355751114</lastupdated>
    <poster>posters/104581-3.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>4424158</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mission Accomplished - A Look At Defying Gravity</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1351091551</lastupdated>
    <seasonid>93441</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>4424161</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Deleted Scenes</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1351091651</lastupdated>
    <seasonid>93441</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>903481</id>
    <Combined_episodenumber>1.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>1.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>David Straiton</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Pilot</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2009-08-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eight Astronauts-four men and four women-prepare for a six year journey aboard the Antares.</Overview>
    <ProductionCode>101</ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>James D. Parriott</Writer>
    <absolute_number>1</absolute_number>
    <filename>episodes/104581/903481.jpg</filename>
    <lastupdated>1349106704</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>903491</id>
    <Combined_episodenumber>2.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>2.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Peter Howitt</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Natural Selection</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2009-08-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A secret element in Storage Pod 4 affects the crew which leads to a dangerous crisis. Meanwhile, Ted's wife Eve Shaw reveals the true nature of the mission to him.</Overview>
    <ProductionCode>102</ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>43</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>James D. Parriott</Writer>
    <absolute_number>2</absolute_number>
    <filename>episodes/104581/903491.jpg</filename>
    <lastupdated>1349106726</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>903501</id>
    <Combined_episodenumber>3.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>3.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Peter Howitt</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Threshold</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2009-08-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Personal and professional relationships get more intense on Earth and aboard the Antares. In the meantime, the Antares' crew undergoes cellular and psychological transformations which is caused by the unseen power behind the mission.</Overview>
    <ProductionCode>103</ProductionCode>
    <Rating>7.4</Rating>
    <RatingCount>38</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Sheri Elwood</Writer>
    <absolute_number>3</absolute_number>
    <filename>episodes/104581/903501.jpg</filename>
    <lastupdated>1349106747</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>968611</id>
    <Combined_episodenumber>4.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>4.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Fred Gerber</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>H2IK</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2009-08-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Antares crew loses control over power, heat and gravity after a series of system failures and has to face its first major crisis.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>34</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Brett Conrad</Writer>
    <absolute_number>4</absolute_number>
    <filename>episodes/104581/968611.jpg</filename>
    <lastupdated>1350497610</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>968621</id>
    <Combined_episodenumber>5.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>5.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Marcie Ulin</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Rubicon</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2009-08-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Antares crosses a point of no return and turning back to Earth is no longer an option. In the meantime, each of the crew members has to cope with a personal point of no return.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>32</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Meredith Lavender|Marcie Ulin</Writer>
    <absolute_number>5</absolute_number>
    <filename>episodes/104581/968621.jpg</filename>
    <lastupdated>1349106788</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>968631</id>
    <Combined_episodenumber>6.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>6.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Sturla Gunnarsson</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Bacon</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2009-08-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While getting closer to Venus, some crew members are confronted with memories of past actions and struggle with guilt. When one of them gets into a life-threatening situation, the team unites to save her.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.4</Rating>
    <RatingCount>35</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dave Erickson</Writer>
    <absolute_number>6</absolute_number>
    <filename>episodes/104581/968631.jpg</filename>
    <lastupdated>1349106809</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>968641</id>
    <Combined_episodenumber>7.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>7.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Woolnough</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Fear</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2009-09-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>tt1496080</IMDB_ID>
    <Language>en</Language>
    <Overview>Hallucinations put crew members' lives in danger just as they are about to start a promotional event.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.9</Rating>
    <RatingCount>33</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Chris Provenzano</Writer>
    <absolute_number>7</absolute_number>
    <filename>episodes/104581/968641.jpg</filename>
    <lastupdated>1349106828</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>968651</id>
    <Combined_episodenumber>8.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>8.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Fred Gerber</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Love, Honor, Obey</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2009-09-11</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>An impending solar flare puts the crew in danger; the strange force in Pod 4 sends out an irresistible siren call.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.9</Rating>
    <RatingCount>35</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Susan Nirah Jaffee</Writer>
    <absolute_number>8</absolute_number>
    <filename>episodes/104581/968651.jpg</filename>
    <lastupdated>1349106847</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>1053011</id>
    <Combined_episodenumber>9.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>9.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Peter Howitt</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Eve Ate the Apple</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2009-09-18</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The crew of the Antares learns about Pod 4 and the real reason for their mission to Venus.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>39</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Blythe Robe</Writer>
    <absolute_number>9</absolute_number>
    <filename>episodes/104581/1053011.jpg</filename>
    <lastupdated>1349106867</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>1053021</id>
    <Combined_episodenumber>10.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>10.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Mike Rohl</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Deja Vu</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2009-10-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>It's election day but the crew aboard the Antares is still processing the news about their real mission on Venus.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.2</Rating>
    <RatingCount>37</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Sheri Elwood</Writer>
    <absolute_number>10</absolute_number>
    <filename>episodes/104581/1053021.jpg</filename>
    <lastupdated>1349106885</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>1053031</id>
    <Combined_episodenumber>11.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>11.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>David Straiton</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Solitary</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2009-10-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Antares crew has to face the isolation and loneliness of space during the final hours before the Venus landing.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.4</Rating>
    <RatingCount>40</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Meredith Lavender|Marcie Ulin</Writer>
    <absolute_number>11</absolute_number>
    <filename>episodes/104581/1053031.jpg</filename>
    <lastupdated>1349106903</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>1053041</id>
    <Combined_episodenumber>12.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>12.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Sturla Gunnarsson</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Venus</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2009-10-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The day of the landing on Venus has come. The day that will change their lives eventually.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>42</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>James D. Parriott</Writer>
    <absolute_number>12</absolute_number>
    <filename>episodes/104581/1053041.jpg</filename>
    <lastupdated>1349106921</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
  <Episode>
    <id>1155981</id>
    <Combined_episodenumber>13.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>13.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Sturla Gunnarsson</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Kiss</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2009-10-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After landing on the burning surface of Venus, Zoe walks toward a sound only she can hear, drawn by her destiny into almost certain destruction.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>39</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>James D. Parriott</Writer>
    <absolute_number>13</absolute_number>
    <filename>episodes/104581/1155981.jpg</filename>
    <lastupdated>1349106939</lastupdated>
    <seasonid>96311</seasonid>
    <seriesid>104581</seriesid>
  </Episode>
</Data>